name: Libraries
type: module
description: Allows version-dependent and shared usage of external libraries.
# core: 8.x

# Information added by Drupal.org packaging script on 2017-02-24
version: '8.x-3.x-dev'
core: '8.x'
project: 'libraries'
datestamp: 1487978594
